## fonts-adf 0.20110505

=== debian/changelog ===
fonts-adf (0.20110505-1) unstable; urgency=medium

  * Rename to fonts-adf.
  * New upstream version.
  * Bump standards version to 9.
  * Bump debhelper version to 3.9.8.
  * Switch to dpkg-source format version 3.0 (quilt).
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Oct 2016 09:19:10 +0200

ttf-adf (0.20090423-2) unstable; urgency=low

  * Improve package descriptions. (Closes: #528304)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Dec 2009 12:38:34 +0100

ttf-adf (0.20090423-1) unstable; urgency=low

  * New upstream version.
  * Bump debhelper version.
  * debian/copyright updated.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 23 Apr 2009 13:23:13 +0200

ttf-adf (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #477642)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 21 Apr 2008 12:13:25 +0100
