=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp

build-arch:
build-indep: build

build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
#	dh_install $(shell find . -name "*.otf") usr/share/fonts/truetype/adf
#	dh_install $(shell find . -name "*.?f?") usr/share/fonts/type1/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-universalis/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-baskervald/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-accanthis/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-switzera/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-berenis/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-gillius/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-ikarius/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-irianis/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-mekanus/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-oldania/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-romande/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-tribun/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-verana/usr/share/fonts/truetype/adf
	mkdir -p $(CURDIR)/debian/fonts-adf-libris/usr/share/fonts/truetype/adf
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-universalis/usr/share/fonts/truetype/adf $(shell find . -name "*niversalis*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-baskervald/usr/share/fonts/truetype/adf $(shell find . -name "*askervald*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-accanthis/usr/share/fonts/truetype/adf $(shell find . -name "*ccanthis*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-switzera/usr/share/fonts/truetype/adf $(shell find . -name "*witzera*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-berenis/usr/share/fonts/truetype/adf $(shell find . -name "*erenis*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-gillius/usr/share/fonts/truetype/adf $(shell find . -name "*illius*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-ikarius/usr/share/fonts/truetype/adf $(shell find . -name "*karius*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-irianis/usr/share/fonts/truetype/adf $(shell find . -name "*rianis*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-mekanus/usr/share/fonts/truetype/adf $(shell find . -name "*ekanus*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-oldania/usr/share/fonts/truetype/adf $(shell find . -name "*ldania*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-romande/usr/share/fonts/truetype/adf $(shell find . -name "*omande*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-tribun/usr/share/fonts/truetype/adf $(shell find . -name "*ribun*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-verana/usr/share/fonts/truetype/adf $(shell find . -name "*erana*.otf")
	install -m 0644 -t $(CURDIR)/debian/fonts-adf-libris/usr/share/fonts/truetype/adf $(shell find . -name "*ibris*.otf")

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
