## fonts-adf 0.20190904

=== debian/changelog ===
fonts-adf (0.20190904-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only rebuild to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Sep 2019 20:41:52 -0400

fonts-adf (0.20190904-1) unstable; urgency=medium

  * New upstream version. (Closes: #632498)
  * Bump standards version to 4.4.0.
  * d/control:
    - dropping all transitional ttf-adf-* packages.
    - add Solothurn font.
  * d/copyright: refreshed.
  * d/rules: refreshed.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 04 Sep 2019 11:55:01 +0200

fonts-adf (0.20110505-3) unstable; urgency=medium

  * Fix a typo in translation packages dependency.
  * Versioned conflicts for the upgrade to work.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 May 2018 16:00:16 +0200

fonts-adf (0.20110505-2) unstable; urgency=medium

  * Transition ttf-adf to fonts-adf. (Closes: #878217,
    #869346, #554485)
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.4.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 08 May 2018 15:42:16 +0200
