=== debian/control ===
Source: fonts-adf
Section: fonts
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.4.0
Homepage: https://arkandis.tuxfamily.org/

Package: fonts-adf-accanthis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Accanthis font of the Arkandis Digital Foundry
 This is the Accanthis font of the Arkandis Digital Foundry. These is a serif
 font family alternative to Galliard, and Horley oldstyle.

Package: fonts-adf-baskervald
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Baskervald font of the Arkandis Digital Foundry
 This is the Baskervald font of the Arkandis Digital Foundry. This is a serif
 collection, intended to mimic the new Baskerville typeface.

Package: fonts-adf-berenis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Berenis font of the Arkandis Digital Foundry
 This is the Berenis font of the Arkandis Digital Foundry. Berenis is a
 didonne font collection (sub to Bodoni-didot typefaces).

Package: fonts-adf-gillius
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Gillius font of the Arkandis Digital Foundry
 This is the Gillius font of the Arkandis Digital Foundry, a purified
 variation to Gill sans.

Package: fonts-adf-ikarius
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Ikarius font of the Arkandis Digital Foundry
 This is the Ikarius font of the Arkandis Digital Foundry, inspired by Hypatia
 sans from Adobe.

Package: fonts-adf-irianis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Irianis font of the Arkandis Digital Foundry
 This is the Irianis font of the Arkandis Digital Foundry, a sans serif font
 (sub to Cloister oldstyle).

Package: fonts-adf-libris
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Libris font of the Arkandis Digital Foundry
 This is the Libris font of the Arkandis Digital Foundry. It is a sans serif
 font family intended to mimic the Lydian typeface.

Package: fonts-adf-mekanus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Mekanus font of the Arkandis Digital Foundry
 This is the Mekanus font of the Arkandis Digital Foundry, a font family with
 typewriting and handwriting mixed.

Package: fonts-adf-oldania
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Oldania font of the Arkandis Digital Foundry
 This is the Oldania font of the Arkandis Digital Foundry, a modern gothic
 typeface.

Package: fonts-adf-romande
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Romande font of the Arkandis Digital Foundry
 This is the Romande font of the Arkandis Digital Foundry.

Package: fonts-adf-switzera
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Switzera font of the Arkandis Digital Foundry
 This is the Switzera font of the Arkandis Digital Foundry, an alternative to
 Vera typeface from BT.

Package: fonts-adf-solothurn
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Solothurn font of the Arkandis Digital Foundry
 This is the Solothurn font of the Arkandis Digital Foundry.

Package: fonts-adf-tribun
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Tribun font of the Arkandis Digital Foundry
 This is the Tribun font of the Arkandis Digital Foundry, a font collection
 alternative to Times New Roman with newsprint like rendering.

Package: fonts-adf-universalis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Universalis font of the Arkandis Digital Foundry
 This is the Universalis font of the Arkandis Digital Foundry. This is an
 alternative to the Futura typeface by Paul Renner.

Package: fonts-adf-verana
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Verana font of the Arkandis Digital Foundry
 This is the Verana font of the Arkandis Digital Foundry, similar to Vera of
 BT.
