=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	# AurelisNo2-Std
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-baskervald/usr/share/fonts/truetype/adf $(shell find . -name "*askervald*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-berenis/usr/share/fonts/truetype/adf $(shell find . -name "*erenis*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-accanthis/usr/share/fonts/truetype/adf $(shell find . -name "*ccanthis*.otf")
	# Electrum-Exp
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-gillius/usr/share/fonts/truetype/adf $(shell find . -name "*illius*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-ikarius/usr/share/fonts/truetype/adf $(shell find . -name "*karius*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-irianis/usr/share/fonts/truetype/adf $(shell find . -name "*rianis*.otf")
	# Keypad
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-libris/usr/share/fonts/truetype/adf $(shell find . -name "*ibris*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-mekanus/usr/share/fonts/truetype/adf $(shell find . -name "*ekanus*.otf")
	# MintSpirit-20150322
	# Mintysis-20120623
	# NeoGothis-Std-20150405
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-oldania/usr/share/fonts/truetype/adf $(shell find . -name "*ldania*.otf")
	# OrnementsADF
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-romande/usr/share/fonts/truetype/adf $(shell find . -name "*omande*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-switzera/usr/share/fonts/truetype/adf $(shell find . -name "*witzera*.otf")
	# Solothurn-Std-20111228
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-solothurn/usr/share/fonts/truetype/adf $(shell find . -name "*olothurn*.otf")
	# SymbolsADF
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-tribun/usr/share/fonts/truetype/adf $(shell find . -name "*ribun*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-universalis/usr/share/fonts/truetype/adf $(shell find . -name "*niversalis*.otf")
	install -D -m 0644 -t $(CURDIR)/debian/fonts-adf-verana/usr/share/fonts/truetype/adf $(shell find . -name "*erana*.otf")
